Dear community members,

short note on some changes you might experience when working with icinga:

https://wiki.icinga.com now runs Confluence 4.2 which removes the markup editor, but enhances the graphical one. I’ve been using that version myself since quite a while now, and even if the change hurts, we do think that the features will allow you to edit the wiki even better.

https://dev.icinga.com requires you to add icinga/os versions when creating a new issue. These fields are now mandatory because those are essential to know, without further asking. This is only a first step, while we are working an a verification script which outputs even more verbose information.

If you experience any problems, please let us know :-)